Quick Start to Stand-Alone Installation [Autodesk Map 3D Stand-Alone Installation Guide: ]

How to Prepare for Installation
Quick Start to Stand-Alone Installation

This section provides step-by-step instructions about how to install Autodesk Map 3D on your system. You should read the entire Stand-Alone Installation Guide if you have any questions that are not addressed in this Quick Start section.

For information about installing network-licensed or multi-seat stand-alone versions of the program, see the Network Administrator's Guide, located on the Documentation tab of the Media Browser and in the Help system.

Topics in this section

  • How to Prepare for Installation

  • How to Install and Run Autodesk Map 3D

Please send us your comment about this page


How to Prepare for Installation [Autodesk Map 3D Stand-Alone Installation Guide: ]

Quick Start to Stand-Alone Installation
Quick Start to Stand-Alone Installation
How to Review System Requirements
How to Prepare for Installation

Before you install Autodesk Map 3D®, you need to review the system requirements, understand administrative permission requirements, locate your Autodesk Map 3D 2007 serial number, and close all running applications. After you complete these tasks, you can install Autodesk Map 3D.

Topics in this section

  • How to Review System Requirements

  • How to Understand Administrative Permission Requirements

  • How to Locate Your Autodesk Map 3D 2007 Serial Number

  • How to Avoid Data Loss During Installation

  • Where to Find Autodesk Map 3D Express Tools Volumes 1-9

  • Integration of Former Express Tools into the Product


How to Review System Requirements [Autodesk Map 3D Stand-Alone Installation Guide: ]

How to Prepare for Installation
How to Prepare for Installation
How to Understand Administrative Permission Requirements
How to Review System Requirements

Make sure that the computer on which you install Autodesk Map 3D meets the system requirements. If your system does not meet the system requirements, many problems can occur, both within Autodesk Map 3D and at the operating system level.

To review the system requirements, see System Requirements.


How to Understand Administrative Permission Requirements [Autodesk Map 3D Stand-Alone Installation Guide: ]

How to Review System Requirements
How to Prepare for Installation
How to Locate Your Autodesk Map 3D 2007 Serial Number
How to Understand Administrative Permission Requirements

To install Autodesk Map 3D, you must have administrator permissions. You do not need to have domain administrative permissions. See your system administrator for information about administrative permissions.

To run Autodesk Map 3D, you do not need power user or administrator permissions. You can run the program as a limited user.


How to Locate Your Autodesk Map 3D 2007 Serial Number [Autodesk Map 3D Stand-Alone Installation Guide: ]

How to Understand Administrative Permission Requirements
How to Prepare for Installation
How to Avoid Data Loss During Installation
How to Locate Your Autodesk Map 3D 2007 Serial Number

When you are installing Autodesk Map 3D, you are prompted for your serial number. Make sure to have this number available before you install the program so that you don't have to stop in the middle of the installation.

Your serial number is located on the outside of the product package.


How to Avoid Data Loss During Installation [Autodesk Map 3D Stand-Alone Installation Guide: ]

How to Locate Your Autodesk Map 3D 2007 Serial Number
How to Prepare for Installation
Where to Find Autodesk Map 3D Express Tools Volumes 1-9
How to Avoid Data Loss During Installation

The Autodesk Map 3D installation process may stop if some applications (such as Microsoft® Outlook® or virus-checking programs) are running. Close all running applications to avoid possible data loss.


Where to Find Autodesk Map 3D Express Tools Volumes 1-9 [Autodesk Map 3D Stand-Alone Installation Guide: ]

How to Avoid Data Loss During Installation
How to Prepare for Installation
Integration of Former Express Tools into the Product
Where to Find Autodesk Map 3D Express Tools Volumes 1-9

Autodesk Map 3D Express Tools Volumes 1-9 contain a library of productivity tools designed to help you extend the power of Autodesk Map 3D. They are easy to use, easily integrated into your menus and toolbars, and cover a wide range of Autodesk Map 3D functions (including dimensioning, drawing, object selection, and object modification).

You can install Autodesk Map 3D Express Tools Volumes 1-9 as part of the Autodesk Map 3D installation. In the Autodesk Map 3D Installation wizard, on the Install Optional Tools page, select the Install Express Tools option.

NoteExpress Tools are available in their original form, in English only, and are not supported. Double-byte characters are not supported.


Integration of Former Express Tools into the Product [Autodesk Map 3D Stand-Alone Installation Guide: ]

Where to Find Autodesk Map 3D Express Tools Volumes 1-9
How to Prepare for Installation
How to Install and Run Autodesk Map 3D
Integration of Former Express Tools into the Product

Some popular Express Tools have been integrated into the product. The following commands have been added:

  • CHSPACE
  • COPYTOLAYER
  • LAYCUR
  • LAYDEL
  • LAYFRZ
  • LAYISO
  • LAYLCK
  • LAYMCH
  • LAYMCUR
  • LAYMRG
  • LAYOFF
  • LAYOFF
  • LAYON
  • LAYTHW
  • LAYULK
  • LAYUNISO
  • LAYVPI
  • LAYWALK

To access the CHSPACE tool, click Modify menu [image] Change Space or enter CHSPACE on the command line. To access the Layer tools in the product, use the Layers or Layers II toolbar, the Format [image] Layer Tools menu, or enter the command on the command line. For help on the integrated tools, see Autodesk Map 3D Help.


How to Install and Run Autodesk Map 3D [Autodesk Map 3D Stand-Alone Installation Guide: ]

Integration of Former Express Tools into the Product
Quick Start to Stand-Alone Installation
How to Install Autodesk Map 3D
How to Install and Run Autodesk Map 3D

To use the product, you must install the product, register and activate it, and then launch it.

Topics in this section

  • How to Install Autodesk Map 3D

  • How to Register and Activate Autodesk Map 3D 2007

  • How to Launch Autodesk Map 3D 2007


How to Install Autodesk Map 3D [Autodesk Map 3D Stand-Alone Installation Guide: ]

How to Install and Run Autodesk Map 3D
How to Install and Run Autodesk Map 3D
How to Register and Activate Autodesk Map 3D 2007
How to Install Autodesk Map 3D

Four discs are required to install Autodesk Map 3D. Insert Autodesk Map 3D 2007 Disc 1 of 4 to start the installation. When prompted, insert Autodesk Map 3D 2007 Discs 2, 3 and 4 to complete the installation.

  1. Insert the Autodesk Map 3D 2007 Disc 1 of 4 into your computer's CD-ROM drive.
  2. In the Autodesk Map 3D Media Browser, on the Install tab, click Stand-Alone Installation.
  3. Under Install Autodesk Map 3D 2007, click Install.
  4. On the Autodesk Setup page, click OK to install required support components.
  5. In the Autodesk Map 3D Installation wizard, follow the directions on each page. When prompted, insert the Autodesk Map 3D 2007 Discs 2 , 3 and 4 to complete the installation.

  6. Make sure you have your product serial number available. You cannot install Autodesk Map 3D without it.

    Note If you are upgrading from an earlier release of Autodesk Map 3D, use your new serial number when you install the new product.

For more information about installing Autodesk Map 3D, see Install ProductName for an Individual User.


How to Register and Activate Autodesk Map 3D 2007 [Autodesk Map 3D Stand-Alone Installation Guide: ]

How to Install Autodesk Map 3D
How to Install and Run Autodesk Map 3D
How to Launch Autodesk Map 3D 2007
How to Register and Activate Autodesk Map 3D 2007

When Autodesk Map 3D is installed, you can register it immediately by starting the product to initiate the registration process. When you launch Autodesk Map 3D, the Product Activation wizard is displayed. Follow the directions in the Product Activation wizard to register the product.

For more information about registering Autodesk Map 3D, see Register and Activate ProductName.


How to Launch Autodesk Map 3D 2007 [Autodesk Map 3D Stand-Alone Installation Guide: ]

How to Register and Activate Autodesk Map 3D 2007
How to Install and Run Autodesk Map 3D
Move to Autodesk Map 3D 2007 from a Previous Release
How to Launch Autodesk Map 3D 2007

Assuming that you've followed all of the previous steps outlined in this Quick Start section, you should be able to launch Autodesk Map 3D and start taking advantage of its new and updated features. For more information about the new features, see the New Features Workshop when you launch the product.

You can start Autodesk Map 3D in the following ways:

  • Desktop shortcut icon. When you install Autodesk Map 3D, an Autodesk Map 3D 2007 shortcut icon is placed on your desktop unless you cleared that option during installation. Double-click the Autodesk Map 3D 2007 icon to start Autodesk Map 3D.
  • Start menu. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] Autodesk Map 3D 2007 [image] Autodesk Map 3D 2007.
  • Location where Autodesk Map 3D is installed. If you have power user or administrative permissions, you can run Autodesk Map 3D in the location where you installed it. If you are a limited-rights user, you must run Autodesk Map 3D from the Start menu or from the desktop shortcut icon. If you want to create a custom shortcut, make sure that the Start In directory for the shortcut points to a directory where you have write permission.


Move to Autodesk Map 3D 2007 from a Previous Release [Autodesk Map 3D Stand-Alone Installation Guide: ]

How to Launch Autodesk Map 3D 2007
Removal of Power User Requirements for Using Autodesk Map 3D
Move to Autodesk Map 3D 2007 from a Previous Release

If you have a previous version of Autodesk Map 3D installed on your system, you can install Autodesk Map 3D 2007 and keep other versions of the program on the same system. This is called side-by-side installation. If you've purchased an upgrade version of Autodesk Map 3D, you are required to uninstall the previous version within 120 days of installing Autodesk Map 3D 2007. See your license agreement for more information.

In this section, you learn about the removal of power user requirements for using Autodesk Map 3D, migration from previous releases, using customized files from previous releases, and locating customized files.

Topics in this section

  • Removal of Power User Requirements for Using Autodesk Map 3D

  • Migrate Custom Settings and Files from Previous Releases

  • Locate Customized Files


Removal of Power User Requirements for Using Autodesk Map 3D [Autodesk Map 3D Stand-Alone Installation Guide: ]

Move to Autodesk Map 3D 2007 from a Previous Release
Move to Autodesk Map 3D 2007 from a Previous Release
Migrate Custom Settings and Files from Previous Releases
Removal of Power User Requirements for Using Autodesk Map 3D

In releases prior to Autodesk Map 3D 2004, you were required to have power user rights to run Autodesk Map 3D. However, Autodesk has removed the power user requirement, and you can now run Autodesk Map 3D as a limited user. As a result, your customizable files had to be moved to a location where you have access to them. The previous location of those files (Program Files\Autodesk Map 3D) is read only (you cannot update files in this location). In the new location of your customizable files, in the Documents and Settings folder, you can create your own user customizable files.

To install Autodesk Map 3D, you must still have administrative permissions. See your system administrator for information about administrative permissions.

Warning If you are a limited user, you must run Autodesk Map 3D from the Start menu or from the desktop shortcut icon. If you want to create a custom shortcut, make sure that the Start In directory for the shortcut points to a directory where you have write permissions. As a limited user, you cannot run Autodesk Map 3D from the folder where it is installed (for example, c:\Program Files\Autodesk Map 3D 2007\acad.exe).


Migrate Custom Settings and Files from Previous Releases [Autodesk Map 3D Stand-Alone Installation Guide: ]

Removal of Power User Requirements for Using Autodesk Map 3D
Move to Autodesk Map 3D 2007 from a Previous Release
Migrate Custom Settings
Migrate Custom Settings and Files from Previous Releases

You can migrate your custom settings and files from previous releases of Autodesk Map 3D (Autodesk Map 2000 through Autodesk Map 3D 2006) to Autodesk Map 3D 2007.

Before you migrate custom settings and files from previous releases, it is important to consider that Autodesk Map 3D 2007 has a new user interface and new default work environment settings. If you choose to migrate, some of these new features may be overwritten or changed, including:

  • Default colors, for example, background and cursor colors
  • Streamlined and reorganized menus
  • Integrated toolbars

In addition, because the Autodesk Map 3D documentation is based on the new interface, some references in the documentation may no longer match your previous user interface.

If you choose to migrate your previous settings, you can restore many aspects of the new interface manually. For information about how to do this, refer to the Readme, which is located in the Help folder of your product installation.

You can use the following tools to migrate settings and files:

  • Migrate Custom Settings dialog box. Migrates user profiles, Autodesk Map 3D and user-defined linetype files, Autodesk Map 3D and user-defined hatch patterns, and the acad.pgp file (a file that stores command definitions and aliases). The Migrate Custom Settings dialog box is displayed when you start Autodesk Map 3D for the first time. You can also migrate settings later from the Start menu (Windows).
  • Customize User Interface dialog box. Converts menu files (MNU and MNS) to the CUI format while leaving the original MNU or MNS file unchanged. Migrating user interface elements, transferring data between customized files, and customizing user interface elements are simplified in this dialog box. For more information about the CUI format and how migration of menu files has been simplified, see Customize the User Interface in the Customization Guide.
  • Migration tools.Settings or files that cannot be automatically migrated (such as (such as AutoLISP® and the accompanying MNL files) or that require you to make a decision about which files to migrate (such as which files in a set of drawing files), can be migrated using one of the migration tools. Download these migration tools by visiting www.autodesk.com and then perform a search on Migration Tools.
NoteFor information about customizing files and settings, see the Customization Guide, located in the Autodesk Map 3D 2007 Media Browser and in the Help system.

Topics in this section

  • Migrate Custom Settings

  • Use Migration Tools


Migrate Custom Settings [Autodesk Map 3D Stand-Alone Installation Guide: ]

Migrate Custom Settings and Files from Previous Releases
Migrate Custom Settings and Files from Previous Releases
View the Migration Log File
Migrate Custom Settings

If you install Autodesk Map 3D 2007 on a computer where a previous release of Autodesk Map 3D ( Autodesk Map 2000 through Autodesk Map 3D 2006) is installed, you can migrate some custom settings from a previous release to Autodesk Map 3D 2007.

The user profile file contains drawing environment settings such as screen color, cursor size, command line window font, and the dictionary you choose to use for checking spelling. The user profile file also includes the folders in which Autodesk Map 3D searches for support, driver, menu, and other files. If you customized files in a location other than the default Autodesk Map 3D location, the path to the location is migrated. The files themselves do not get migrated.

You can migrate the user profile. This file contains drawing environment settings such as screen color, cursor size, command line window font, and the dictionary you choose to use for checking spelling. The user profile file also includes the folders in which Autodesk Map 3D searches for support, driver, customization, and other files. If you customized files in a location other than the default Autodesk Map 3D location, the path to the location is migrated. The files themselves do not get migrated.

You can migrate linetypes, hatch patterns, and command aliases that you created. The data from these files is added to a user-defined section of the Autodesk Map 3D 2007 files, to make it easy for you to find this information and migrate this data to future releases. You cannot use the Migrate Custom Settings dialog box to migrate shell commands or comments that you made to your acad.pgp file.

NoteIf you have made changes to partial plotter configuration (PC3) files that are located in a custom folder, those files are migrated to the Autodesk Map 3D 2007 PC3 folder, which is located under your custom PC3 folder. PC3 files are migrated to a separate folder to maintain backward compatibility with previous Autodesk Map 3D releases.

The following table lists the files that are migrated with the Migrate Custom Settings dialog box, a description of each file, and file details to help you decide if you want to migrate a file.

Files Migrated with the Migrate Custom Settings Dialog Box

File Name

File Description

Details

*.arg

Used to back up user profile information from the system registry. The ARG file is not migrated. Registry settings are migrated.

Changes you make to your user profile are stored in the system registry and are migrated.

*.lin

Stores your user-defined linetypes.

User-defined linetype files are migrated.

acad.lin

Contains standard linetype definitions (an Autodesk Map 3D library file).

The file itself is not migrated; however, any linetypes that you created in this file are migrated to the Autodesk Map 3D 2007 acad.lin file, in the User Defined Linetypes section of the file.

acadiso.lin

Contains metric linetype definitions (an Autodesk Map 3D library file).

The file itself is not migrated; however, any linetypes that you created in this file are migrated to the Autodesk Map 3D 2007 acadiso.lin file, in the User Defined Linetypes section of the file.

*.pat

Stores user-defined hatch patterns.

User-defined hatch pattern files are migrated.

acad.pat

Contains standard hatch pattern definitions (an Autodesk Map 3D library file).

The file itself is not migrated; however, any hatch patterns that you created in this file are copied to the Autodesk Map 3D 2007 acad.pat file, in the User Defined Hatch Patterns section of the file.

acadiso.pat

Contains metric hatch pattern definitions (an Autodesk Map 3D library file).

The file itself is not migrated; however, any metric hatch patterns that you created in this file are copied to the Autodesk Map 3D 2007 acadiso.pat file, in the User Defined Hatch Patterns section of the file.

acad.pgp

Stores shell commands and command alias definitions (a program parameters file in ASCII text form).

The file itself is not migrated; however, any command aliases you created in this file are copied to the Autodesk Map 3D 2007 acad.pgp file.

*.mnu

Contains menu customization from a version of Autodesk Map 3D earlier than Autodesk Map 3D 2007.

The file itself is not migrated; however, a copy of the file is created and then is converted into a CUI file with the same name. The new CUI file is placed in the same folder as the main CUI file. A MNU file is converted when a MNS file with the same name is not found.

*.mns

Contains menu customization from a version of Autodesk Map 3D earlier than Autodesk Map 3D 2007.

The file itself is not migrated; however, a copy of the file is created and then is converted into a CUI file with the same name. The new CUI file is placed in the same folder as the main CUI file. A MNS file is converted when a MNU file with the same name is present or not.

*.cui

Contains customizations from a version of Autodesk Map 3D starting with Autodesk Map 3D 2007.

If the CUI file is supplied by Autodesk, the custom changes made to the file are migrated to the newer version of the CUI file.

If the CUI file is not supplied by Autodesk, the file is migrated and is copied to where the main CUI file is located, unless the CUI file is in a network location. In that case, the file is migrated but is not copied to the location of the main CUI file.

Enterprise CUI files are not migrated automatically. You must migrate them manually.

Before the MNU, MNS, and CUI files are migrated, a backup copy of each file is saved in the following directory:

\Documents and Settings\<user profile>\Application Data\Autodesk\<product version>\<release number>\<language>\Previous Version Custom Files

NoteOther custom settings and files can be migrated using Autodesk migration tools. For more information about migration tools, see Use Migration Tools.

You can migrate custom settings when you start Autodesk Map 3D 2007 for the first time, or you can migrate files later from the Start menu (Windows).

To migrate custom settings when you start Autodesk Map 3D 2007

  1. Start Autodesk Map 3D 2007.
  2. In the Migrate Custom Settings dialog box, in the Migrate Settings From list, select the Autodesk Map 3D release from which you want to migrate your custom settings.
  3. In the Settings and Files to Migrate box, select the custom files that you want to migrate.
  4. Click OK.
  5. In the Migrate Custom Settings message, click OK to view the log file, or click No if you do not want to view the log file now.
    NoteYou can view the log file at another time. For information about accessing the log file at another time, see View the Migration Log File .

It is recommended that you migrate from a previous release when you first use Autodesk Map 3D 2007 (or soon thereafter). Migrating right away prevents you from overwriting files or having to keep track of any custom settings you may make in the new release. Each time the Migrate Custom Settings dialog box is used, Autodesk Map 3D resets the program’s default CUI file from the UserDataCache folder and then migrates any customization done in a previous release forward.

To migrate custom settings from the Start menu (Windows)

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] Autodesk Map 3D 2007 [image] Migrate Custom Settings.
  2. In the Migrate Custom Settings dialog box, in the Migrate Settings From list, select the Autodesk Map 3D release from which you want to migrate your custom settings.
  3. In the Settings and Files to Migrate box, select the custom files that you want to migrate.
  4. Click OK.
  5. In the Migrate Custom Settings message, click OK to view the log file, or click No if you do not want to view the log file.
NotePull-down menus that are migrated from a MNU/MNS file to a CUI file need to be added to a workspace in order for them to be accessible from the programs user interface.

Topics in this section

  • View the Migration Log File

  • Restore Autodesk Map 3D 2007 Profiles After Migrating Files from an Earlier Release


View the Migration Log File [Autodesk Map 3D Stand-Alone Installation Guide: ]

Migrate Custom Settings
Migrate Custom Settings
Restore Autodesk Map 3D 2007 Profiles After Migrating Files from an Earlier Release
View the Migration Log File

The migration log file (migration.xml) provides specific information about any settings or files that were not successfully migrated to Autodesk Map 3D 2007. The log file shows all the files that were successfully copied from a previous version to Autodesk Map 3D 2007. It also provides information about files that were not successfully migrated. Use the log for troubleshooting if there are unwanted or unexpected results in your Autodesk Map 3D 2007 profiles.

After you use the Migrate Custom Settings dialog box to migrate custom settings and files, a message is displayed that allows you to open the migration log file. You can view the migration log file at that time. You can also navigate to the file if you want to view the log details another time.

To locate and view the migration log file

  1. In Windows Explorer, navigate to the following location:

    \Documents and Settings\<user profile>\Application Data\Autodesk\Autodesk Map 3D 2007\R17\enu\Migration.

  2. Double-click migration.xml to open the file, and view the details of your migration.


Restore Autodesk Map 3D 2007 Profiles After Migrating Files from an Earlier Release [Autodesk Map 3D Stand-Alone Installation Guide: ]

View the Migration Log File
Migrate Custom Settings
Use Migration Tools
Restore Autodesk Map 3D 2007 Profiles After Migrating Files from an Earlier Release

After you migrate your profiles from an earlier Autodesk Map 3D release, you may want to restore the Autodesk Map 3D 2007 default profile settings.

To restore the Autodesk Map 3D 2007 default profiles

  1. On the Setup menu, click Autodesk Map 3D Options.
  2. In the Options dialog box, Profiles tab, click the profile you want to restore, and click Reset.
  3. Click Yes. The profile is reset to the Autodesk Map 3D 2007 default profile.


Use Migration Tools [Autodesk Map 3D Stand-Alone Installation Guide: ]

Restore Autodesk Map 3D 2007 Profiles After Migrating Files from an Earlier Release
Migrate Custom Settings and Files from Previous Releases
Locate Customized Files
Use Migration Tools

Migration tools take the guesswork out of updating your custom files from previous releases. The tools help you to share drawings when you upgrade to a new release of Autodesk Map 3D. You can download the migration tools in several languages from the Autodesk website.

NoteBecause these are public tools, product support for them is limited to the Autodesk discussion groups.

The migration tools are as follows:

  • Autodesk Batch Drawing Converter. Converts any Autodesk Map 3D or Autodesk Map 3D-based drawing file to Autodesk Map 2000 and Autodesk Map 2004 file formats. With the Autodesk Batch Drawing Converter, you can convert pen widths to lineweights and add page setups.
  • AutoLISP Compatibility Analyzer. Details Autodesk Map 3D 2007 compatibility issues found in AutoLISP files and the accompanying menu (MNL) files. When a compatibility issue is found, the tool provides an explanation of the issue and suggestions on how to correct it.
  • ScriptPro. Takes Autodesk Map 3D scripting to a new level with an easy-to-use interface, logging, reusable project files, new keywords and utilities, and robust error recovery. Using ScriptPro, you can apply a set of commands to multiple drawings by simply specifying a script file and the list of drawings to which you want to apply the script.
  • Layer State Converter. Converts between the layer states created by LMAN (one of the Autodesk Map 3D® Express Tools) and the saved layer states introduced in Autodesk Map 3D 2000i software.


Locate Customized Files [Autodesk Map 3D Stand-Alone Installation Guide: ]

Use Migration Tools
Move to Autodesk Map 3D 2007 from a Previous Release
Locate Data Link Files
Locate Customized Files

In Autodesk Map 2004 and continuing in Autodesk Map 3D 2007, the location of some of your customized files has changed. The reasons for the file location changes include the following:

  • Limited user rights on a workstation. You can run Autodesk Map 3D as a limited user. This means that you no longer need power user or Administrator permissions to run Autodesk Map 3D once it is installed. For more information about user rights, see Removal of Power User Requirements for Using ProdNameor see your system administrator.
  • Roaming profiles. Roaming profiles allow you to log on to any computer within a network and retain your user settings. Some files, such as your personal settings and documents, follow you from computer to computer, while other files, such as templates (including Publish to Web templates), reside only on your system.

    If roaming profiles are allowed on your network, your “roamable” files are located in the \Application Data\Autodesk\ Autodesk Map 3D 2007 folder, and your “nonroamable” files are located in the \Local Settings\Application Data\Autodesk\Autodesk Map 3D 2007 folder.

Note In some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

Topics in this section

  • Locate Data Link Files

  • Locate Plot Style Files

  • Locate Plotter Files

  • Locate the PMP File

  • Locate Support Files

  • Locate Drawing Template Files

  • Locate Texture Files


Locate Data Link Files [Autodesk Map 3D Stand-Alone Installation Guide: ]

Locate Customized Files
Locate Customized Files
Locate Plot Style Files
Locate Data Link Files

In Autodesk Map 2004 and continuing in Autodesk Map 3D 2007, the default location of your data link files has changed. For information about the default location of these files, see Locate Customized Files.

Note In some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your data link files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] Autodesk Map 3D 2007 [image] Autodesk Map 3D 2007.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Data Sources Location.
  4. Under Data Sources Location, click the path name to view the location of your data link files.
    NoteThe changes you make do not take effect until you restart the program.


Locate Plot Style Files [Autodesk Map 3D Stand-Alone Installation Guide: ]

Locate Data Link Files
Locate Customized Files
Locate Plotter Files
Locate Plot Style Files

In Autodesk Map 2004 and continuing in Autodesk Map 3D 2007, the default location of your plot style files has changed. For information about the default location of these files, see Locate Customized Files.

Note In some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your plot style files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] Autodesk Map 3D 2007 [image] Autodesk Map 3D 2007.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Printer Support File Path.
  4. Click the plus sign (+) to the left of the Plot Style Table Search Path file.
  5. Under Plot Style Table Search Path, click the path name to view the location of your plot style files.
NoteYou can also locate your plot style files by entering stylesmanager on the command line.


Locate Plotter Files [Autodesk Map 3D Stand-Alone Installation Guide: ]

Locate Plot Style Files
Locate Customized Files
Locate the PMP File
Locate Plotter Files

In Autodesk Map 2004 and continuing in Autodesk Map 3D 2007, the default location of your plotter files has changed. For information about the default location of these files, see Locate Customized Files.

Note In some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your plotter files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] Autodesk Map 3D 2007 [image] Autodesk Map 3D 2007.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Printer Support File Path.
  4. Click the plus sign (+) to the left of Printer Configuration Search Path.
  5. Under Printer Configuration Search Path, click the path name to view the location of your plotter files.
NoteYou can also locate your plotter files by entering plottermanager on the command line.


Locate the PMP File [Autodesk Map 3D Stand-Alone Installation Guide: ]

Locate Plotter Files
Locate Customized Files
Locate Support Files
Locate the PMP File

In Autodesk Map 2004 and continuing in Autodesk Map 3D 2007, the default location of your PMP file has changed. For information about the default location of this file, see Locate Customized Files.

Note In some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your PMP file

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] Autodesk Map 3D 2007 [image] Autodesk Map 3D 2007.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Printer Support File Path.
  4. Under Printer Description File Search Path, click the path name to view the location of your PMP file.


Locate Support Files [Autodesk Map 3D Stand-Alone Installation Guide: ]

Locate the PMP File
Locate Customized Files
Locate Drawing Template Files
Locate Support Files

In Autodesk Map 2004 and continuing in Autodesk Map 3D 2007, the default location for some of your support files has changed. For information about the default location of these files, see Locate Customized Files.

Support files include the following:

  • Configuration file (acad2007.cfg)
  • Customization file (acad.cui)
  • Custom icon files
  • Help and miscellaneous files
  • Font mapping file (acad.fmp)
  • Alternate font file (simplex.shx)
  • Support path files (acad.dcl, acad.lin, acad.mnl, acad.pat, acad.pgp, acad.psf, acad.unt, acadiso.lin, acadiso.pat, ase.dcl, base.dcl, dbcon.cui, doshelp.dcl, and gdt.shx)
Note In some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To find the default location of the configuration file

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] Autodesk Map 3D 2007 [image] Autodesk Map 3D 2007.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Help and Miscellaneous File Names.
  4. Click the plus sign (+) to the left of Configuration File.
  5. Under Configuration File, click the path name to view the location of your configuration file.

To find the default location of the customization files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] Autodesk Map 3D 2007 [image] Autodesk Map 3D 2007.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Customization Files.
  4. Click the plus sign (+) to the left of Main Customization File.
  5. Under Main Customization File, click the path name to view the location of your main customization file.
  6. Click the plus sign (+) to the left of Enterprise Customization File.
  7. Under Enterprise Customization File, click the path name to view the location of your enterprise customization files.
    NoteBy default, the path to an enterprise customization file is empty until you define the file. For more information about defining a customization file, see “Customize the User Interface” in the Customization Guide.

To find the default location of the custom icon files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] Autodesk Map 3D 2007 [image] Autodesk Map 3D 2007.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Customization Files.
  4. Under Custom Icon Location, click the path name to view the location for the custom button image files used with your customization files.

To find the default location of the Help and miscellaneous files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] Autodesk Map 3D 2007 [image] Autodesk Map 3D 2007.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Help and Miscellaneous File Names to expand the list.
  4. Click the plus sign (+) to the left of the file you want to locate, and then click the path name to view the location of the files.

To find the default location of the font mapping file

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] Autodesk Map 3D 2007 [image] Autodesk Map 3D 2007.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Text Editor, Dictionary, and Font File Names.
  4. Click the plus sign (+) to the left of Font Mapping File.
  5. Under Font Mapping File, click the path name to view the location of your font mapping file.

To find the default location of the alternate font file

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] Autodesk Map 3D 2007 [image] Autodesk Map 3D 2007.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Text Editor, Dictionary, and Font File Names.
  4. Click the plus sign (+) to the left of Alternate Font File.
  5. Under Alternate Font File, click the path name to view the location of your alternate font file.

To find the default location of the support path files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] Autodesk Map 3D 2007 [image] Autodesk Map 3D 2007.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Support File Search Path.
  4. Under Support File Search Path, click a path name to view the location of your support files.


Locate Drawing Template Files [Autodesk Map 3D Stand-Alone Installation Guide: ]

Locate Support Files
Locate Customized Files
Locate Texture Files
Locate Drawing Template Files

In Autodesk Map 2004 and continuing in Autodesk Map 3D 2007, the default location of your drawing template files has changed. For information about the default location of these files, see Locate Customized Files.

Note In some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your drawing template files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] Autodesk Map 3D 2007 [image] Autodesk Map 3D 2007.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Template Settings.
  4. Under Template Settings, click the plus sign (+) to the left of Drawing Template File Location.
  5. Under Drawing Template File Location, click the path name to view the location of your drawing template files.


Locate Texture Files [Autodesk Map 3D Stand-Alone Installation Guide: ]

Locate Drawing Template Files
Locate Customized Files
Install Autodesk Map 3D for an Individual User
Locate Texture Files

In Autodesk Map 2004 and continuing in Autodesk Map 3D 2007, the default location of your texture files has changed. For information about the default location of these files, see Locate Customized Files.

Note In some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your texture files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] Autodesk Map 3D 2007 [image] Autodesk Map 3D 2007.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Texture Maps Search Path.
  4. Under Texture Maps Search Path, click the path name to view the location of your texture files.


Install Autodesk Map 3D for an Individual User [Autodesk Map 3D Stand-Alone Installation Guide: ]

Locate Texture Files
The Autodesk Map 3D 2007 Media Browser
Install Autodesk Map 3D for an Individual User

This section provides instructions for installing and activating Autodesk Map 3D for an individual user on a stand-alone computer. For information about installing network-licensed or multi-seat stand-alone versions of the program, see the Network Administrator's Guide, located on the Documentation tab of the Media Browser and in the Help system.

Topics in this section

  • The Autodesk Map 3D 2007 Media Browser

  • System Requirements

  • Install Autodesk Map 3D

  • Register and Activate Autodesk Map 3D

  • Add or Remove Features

  • Reinstall or Repair Autodesk Map 3D 2007

  • Uninstall Autodesk Map 3D 2007


The Autodesk Map 3D 2007 Media Browser [Autodesk Map 3D Stand-Alone Installation Guide: ]

Install Autodesk Map 3D for an Individual User
Install Autodesk Map 3D for an Individual User
System Requirements
The Autodesk Map 3D 2007 Media Browser

The Autodesk Map 3D Media Browser contains all installation-related material in one place. In the Media Browser, you can access user documentation, install the product and supplemental tools, view support solutions, and learn about deploying Autodesk Map 3D on a network.

NoteFour discs are required to install Autodesk Map 3D. Insert the Autodesk Map 3D 2007 Disc 1 of 4 to start the installation. When prompted, insert the Autodesk Map 3D 2007 Discs 2, 3 and 4 to complete the installation. To access documentation from the Media Browser after completing the installation, you must insert Disc 1 again, and then click the documentation link.
  • Review installation documentation before you install. You can access system requirements, the Autodesk Map 3D Stand-Alone Installation Guide, and the Readme.chm file before you install Autodesk Map 3D. In the Media Browser, on the Documentation tab, click a document file name to view the file.
    NoteTo view or print any files with an extension of .pdf, Adobe® Acrobat Reader must be installed on your computer. If you do not have Acrobat Reader, you can download the latest version by visiting www.adobe.com.
  • Install Autodesk Map 3D. In the Media Browser, on the Install tab, click Stand-Alone Installation. Then, under Install Autodesk Map 3D 2007, click Install to open the Autodesk Map 3D 2007 Installation wizard. Follow the on-screen instructions to complete the installation.


System Requirements [Autodesk Map 3D Stand-Alone Installation Guide: ]

The Autodesk Map 3D 2007 Media Browser
Install Autodesk Map 3D for an Individual User
Install Autodesk Map 3D
System Requirements

Before you install Autodesk Map 3D® on a stand-alone computer, make sure that your computer meets the minimum system requirements. See the following table for hardware and software requirements.

Hardware and software requirements
Hardware/Software | Requirement | Notes
Operating system | Windows® XP Professional, Service Pack 2 Windows XP Home, Service Pack 2 Windows 2000, Service Pack 4 | It is recommended that non-English language versions of Autodesk Map 3D be installed on an operating system with a user interface language that matches the code page of the Autodesk Map 3D language. A code page provides support for character sets used in different languages.
Web browser | Microsoft Internet Explorer 6.0, Service Pack 1 or later | You cannot install Autodesk Map 3D if Microsoft Internet Explorer 6.0 with Service Pack 1 (or later) is not installed on the installation workstation. You can download Internet Explorer from the Microsoft website: http://www.microsoft.com/downloads/
Processor | Pentium IV |
RAM | 512 MB (recommended) |
Video | 1024 x 768 VGA with True Color (minimum) | Requires a Windows-supported display adapter.
Hard disk | Installation 1.5 GB |
CD-ROM | Any speed (for installation only) |
Optional hardware | Open GL®-compatible 3D video card Printer or plotter Digitizer Modem or access to an Internet connection Network interface card |
Recommended System Requirements for Autodesk Map 3D 2007
Hardware/Software | Requirement | Notes
Operating system | Windows® XP Professional, Service Pack 2 | It is recommended that non-English language versions of Autodesk Map 3D be installed on an operating system with a user interface language that matches the code page of the Autodesk Map 3D language. A code page provides support for character sets used in different languages.
Processor | Intel 3.0 GHz or greater |
RAM | 2 GB (or greater) |
Graphics card | 128 MB or greater, OpenGL-capable workstation-class | For more information about tested and certified graphics cards, visit: www.autodesk.com/autocad-graphicscard.
Optional Software |  |
 | Oracle 9i Spatial (OSE) |
 | Oracle 9i Spatial, version 2(OSE) |
 | Oracle 10g R1 (Feature Data Objects) |
 | ESRI® ArcSDE® Server 9.1 with Oracle 9i R2 (9.2.0.3), or Microsoft SQL Server 2000 SP 4 (Feature Data Objects) |
 | Microsoft SQL Server 2000 SP 4 (Feature Data Objects) |
 | Microsoft SQL Server 2005 (Feature Data Objects) |
 | MySQL 5.0 (Feature Data Objects) |
 | Any ODBC compliant database such as Microsoft Access 2002, 2000, and 97 |


Install Autodesk Map 3D [Autodesk Map 3D Stand-Alone Installation Guide: ]

System Requirements
Install Autodesk Map 3D for an Individual User
Register and Activate Autodesk Map 3D
Install Autodesk Map 3D

This section contains information for installing Autodesk Map 3D on a stand-alone computer. You must have administrative permissions to install Autodesk Map 3D.

Four discs are required to install Autodesk Map 3D. Insert the Autodesk Map 3D 2007 Disc 1 of 4 to start the installation. When prompted, insert the Autodesk Map 3D 2007 Discs 2, 3 and 4 to complete the installation.

NoteWhen you install Autodesk Map 3D 2007, the Autodesk Map 3D startup accelerator (acstart17.exe) is automatically installed. With the startup accelerator, Autodesk Map 3D 2007 can start faster the first time it is run. If you do not want the accelerator to run at startup, you can turn it off. To turn off the accelerator, on the Start menu (Windows), click All Programs (or Programs) [image] Startup. Then right-click AutoCAD Startup Accelerator and click Delete.

To install Autodesk Map 3D on a stand-alone computer

  1. Insert the Autodesk Map 3D 2007 Disc 1 of 4 into your computer's CD-ROM drive.
  2. In the Media Browser, click the Install tab.
  3. On the Install tab, click Stand-Alone Installation.
  4. Under Install Autodesk Map 3D 2007, click Install to start the Autodesk Map 3D 2007 Installation wizard.
  5. On the Autodesk Setup page, click OK to install required support components.
  6. On the Welcome to Autodesk Map 3D 2007 Installation Wizard page, click Next.
  7. Review the Autodesk software license agreement for your country. You must accept this agreement to complete the installation. To accept, click I Accept, and then click Next.
    NoteIf you do not agree to the terms of the license, click Cancel to cancel the installation.
  8. On the Serial Number page, enter the serial number or group ID, which is located on the product package. Click Next.
    NoteIf you have both a group ID and a serial number, enter your group ID here.
  9. On the User Information page, enter your user information.

    The information you enter here is permanent and is displayed in the Autodesk Map 3D window (accessed by using Help [image] About) on your computer. Because you can't change this information later without uninstalling the product, make sure you enter the correct information now.

  10. Click Next.
  11. On the Select Installation Type page, specify the type of installation you want, and then click Next.

    Typical installs the most common application features. This option is recommended for most users.

    Custom installs only the application features that you select. Select the features that you want to install, and then click Next.

    • CAD Standards. Contains tools for reviewing design files for compliance with your standards.
    • Database. Contains database access tools.
    • Dictionaries. Contains multilanguage dictionaries.
    • Drawing Encryption. Allows you to use the Security Options dialog box to protect a drawing with a password.
    • Express Tools. Contains Autodesk Map 3D support tools and utilities.
    • Fonts. Contains program fonts (True Type fonts are automatically installed with the program).
    • Material Library. Contains over 300 professionally built materials to apply to a model.
    • Migrate Custom Settings. Allows you to migrate custom settings and files from previous releases. For more information, see Migrate Custom Settings.
    • New Features Workshop. Contains animated demos, exercises, and sample files to help users learn new features.
    • Portable License Utility. Contains a tool for moving a stand-alone license between computers.
    • Reference Manager. Allows you to view and edit the paths of externally referenced files associated with a drawing.
    • Samples. Contains various feature sample files.
    • Tutorials. Contains product lessons.
    • VBA Support. Contains Microsoft Visual Basic for Applications support files.
  12. On the Install Optional Tools page, select the Install Express Tools check box to install Autodesk Map 3D Express Tools. Select Install the Materials Library check box to install the Materials library.
  13. On the Destination Folder page, do one of the following:
    • Click Next to accept the default destination folder.
    • Enter a path or click Browse to specify a different drive and folder where you want Autodesk Map 3D installed. Click OK, and then click Next.
    NoteTo see how much disk space you have on your computer's drives, click the Disk Costing button.
  14. On the Choose Text Editor page, select a text editor to use if you want to edit text files such as PGP and CUS dictionary files. You can accept the default text editor or select one from the list of available text editors. You can also click Browse to locate a text editor that is not listed.
  15. On the Choose Text Editor page, Product Shortcut section, choose whether to display the Autodesk Map 3D shortcut icon on your desktop. A product icon is displayed on your desktop by default. Clear the check box if you do not want to display the shortcut icon. Then click Next.
  16. On the Start Installation page, click Next to start the installation.

    The Updating System page is displayed, showing the progress of the installation. When the installation is complete, the Setup Complete page is displayed.

  17. On the Autodesk Map 3D 2007 Has Been Successfully Installed page, click Finish. The Readme file is opened from this page when you click Finish. This file contains information that was unavailable when the Autodesk Map 3D 2007 documentation was prepared. If you do not want to view the Readme file now, clear the check box next to Readme.
    NoteYou can also view the Readme file after you have installed Autodesk Map 3D.
  18. If prompted, restart your system.

Congratulations! You have successfully installed Autodesk Map 3D. You are now ready to register your product and start using the program. To register the product, start Autodesk Map 3D and follow the on-screen instructions.

NoteAutodesk does not recommend or support the distribution of an Autodesk product using imaging software. However, if you plan to use this method of distribution, please review the instructions detailed in Distribute the Product Using Imaging Software in the Network Administrator’s Guide.


Register and Activate Autodesk Map 3D [Autodesk Map 3D Stand-Alone Installation Guide: ]

Install Autodesk Map 3D
Install Autodesk Map 3D for an Individual User
Add or Remove Features
Register and Activate Autodesk Map 3D

The first time you start Autodesk Map 3D, the Product Activation wizard is displayed. You can either activate Autodesk Map 3D at that time or run Autodesk Map 3D and activate it later. If you do not activate Autodesk Map 3D right away, the Product Activation wizard is displayed for 30 days from the first time that you run the program. Until you enter a valid activation code, you are prompted for one each time you launch the program. If after 30 days of running Autodesk Map 3D you have not provided a valid activation code, you must enter an activation code to run Autodesk Map 3D. Once you activate Autodesk Map 3D, the Product Activation wizard is no longer displayed.

The fastest and most reliable way to register and activate your product is by using the Internet. Simply enter your registration information and send it to Autodesk over the Internet. Once you submit your information, registration and activation occur almost instantly.

To register and activate Autodesk Map 3D

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] Autodesk Map 3D 2007 [image] Autodesk Map 3D 2007.
  2. In the Autodesk Map 3D 2007 Product Activation wizard, select Activate the Product, and then click Next.
  3. Click Register and Activate (Get an Activation Code).
  4. Click Next and follow the on-screen instructions.

    If you do not have Internet access, or if you want to use another method of registration, you can register and activate Autodesk Map 3D in one of the following ways:

    • Email. Create an email message with your registration information and send it to Autodesk.
    • Fax or Post/Mail. Enter your registration information, and fax or mail the information to Autodesk.


Add or Remove Features [Autodesk Map 3D Stand-Alone Installation Guide: ]

Register and Activate Autodesk Map 3D
Install Autodesk Map 3D for an Individual User
Reinstall or Repair Autodesk Map 3D 2007
Add or Remove Features

You can add or remove Autodesk Map 3D features at any time. For example, you may have chosen a Custom installation option when you first installed Autodesk Map 3D 2007, but now you want to add features that you did not install originally. Or you may no longer need to use all of the features that were installed originally. You can add or remove features by using the Add or Remove Programs dialog box.

To add or remove features

  1. In the Control Panel (Windows), double-click Add or Remove Programs.
  2. In the Add or Remove Programs dialog box, click Autodesk Map 3D 2007, and then click Change.
  3. On the Autodesk Map 3D 2007 Add or Remove Application page, select the Add or Remove Features option, and then click Next.
  4. On the next page, select a feature. Depending on the feature that you select, one of the following options is displayed:
    • Will Be Installed on Local Hard Drive. Installs a feature or component of a feature on your hard drive.
    • Entire Feature Will Be Unavailable. Makes the feature unavailable.
    NoteIf you need to revert to the Autodesk Map 3D 2007 features that you selected in your original installation, click Reset.
  5. On the Start Installation page, click Next.
  6. In the Autodesk Map 3D 2007 dialog box, when the components have been added or removed, click Finish.
  7. If prompted, restart your computer.


Reinstall or Repair Autodesk Map 3D 2007 [Autodesk Map 3D Stand-Alone Installation Guide: ]

Add or Remove Features
Install Autodesk Map 3D for an Individual User
Uninstall Autodesk Map 3D 2007
Reinstall or Repair Autodesk Map 3D 2007

If you accidentally delete or alter files that are required by Autodesk Map 3D, Autodesk Map 3D might not perform correctly, and you might receive error messages when you try to execute a command or find a file. You can attempt to fix this problem by reinstalling or repairing Autodesk Map 3D. The reinstallation or repair uses the features that were part of the installation type you chose when you initially installed the program.

To reinstall or repair Autodesk Map 3D 2007

  1. In the Control Panel (Windows), double-click Add or Remove Programs.
  2. In the Add or Remove Programs window, select Autodesk Map 3D 2007, and then click Change.
  3. In the Add or Remove Application window, select Reinstall or Repair Autodesk Map 3D 2007, and then click Next.
  4. On the Select the Type of Reinstallation to Perform page, click one of the following, and then click Next:
    • Reinstall Autodesk Map 3D 2007. This option repairs the registry and reinstalls all files from the original installation. Use this option if the Repair Registry or Repair Errors in My Autodesk Map 3D 2007 Installation option does not solve the problem.
    • Repair Errors in My Autodesk Map 3D 2007 Installation. This option replaces all registry entries that Autodesk Map 3D initially installed and reinstalls only those files that are missing from the original installation you performed. If you are missing Autodesk Map 3D files, use this option.
  5. On the Start Installation page, click Next to start the process.
  6. On the Autodesk Map 3D 2007 page, when the repair or reinstallation is complete, click Finish.
  7. If prompted, restart your computer.


Uninstall Autodesk Map 3D 2007 [Autodesk Map 3D Stand-Alone Installation Guide: ]

Reinstall or Repair Autodesk Map 3D 2007
Install Autodesk Map 3D for an Individual User
Uninstall Autodesk Map 3D 2007

When you uninstall Autodesk Map 3D, all components are removed. This means that even if you've previously added or removed components, or if you've reinstalled or repaired Autodesk Map 3D, the uninstallation removes all Autodesk Map 3D installation files from your system.

To uninstall Autodesk Map 3D

  1. In the Control Panel (Windows), click Add or Remove Programs.
  2. In the Add or Remove Programs window, select Autodesk Map 3D 2007, and then click Remove.
  3. In the message box that is displayed, click Yes to remove Autodesk Map 3D 2007.
  4. If prompted, restart your computer.


Query Tips

The following tips can help you get more useful results from your questions.

  • Filter your search by selecting only those documentation components that are likely to have the type of information you are looking for. Select a book or a set of books from the List of Documentation Components to Search.
  • Check your question for typographical errors. Important words may be ignored if they can't be recognized.
  • Write your query in the form of a question (How do I turn off dialog boxes?), or a phrase (turn off dialogs), or a keyword (dialogs). Each yields slightly different results.
  • Enter fewer words. Fewer words often produce better results.
    Example: maximum viewports returns a different list of topics than How do I increase the maximum displayable viewports?
  • Order your words differently. The order of words can affect your results.
    Example: maximum viewports is interpreted differently than viewports maximum.
  • Use different but similar words or terms in your question.
    Example: draw circles displays slightly different topics than create circles.
    Example: dialog boxes returns different results than dialogs.
  • Don't use punctuation characters. Use the Search tab if you need to search for terms that include any punctuation characters.
    Example: Entering file names such as acad.pat returns unreliable results.
  • Don't enter words that contain numbers.
    Example: Entering terms that include 3D returns unreliable results. You get better results if you spell out the term three dimensional.
  • Don't enter words that might be very commonly found in Help topics.
    Example: Entering drawing or line probably skews the results. Remove such words from your query or use more specific words.


Comments?

Using this form sends your comments to the Autodesk Technical Publications group responsible for this documentation.

Topic title and location (do not edit):
Name (optional):
         Email (optional):
Comments:

Note: This form is not intended as a way for you to receive feedback or technical support. The information you provide will be used to enhance future updates to the documentation. Thanks!